Package org.eclipse.e4.ui.workbench

# Interface UIEvents.Bindings

Enclosing class:
  `UIEvents`

public static interface UIEvents.Bindings

Restriction:
  This interface is not intended to be implemented by clients.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`BINDINGCONTEXTS`
`static final String`
`TOPIC`
Deprecated.
`static final String`
`TOPIC_ALL`
`static final String`
`TOPIC_BINDINGCONTEXTS`

## Field Details

### TOPIC

@Deprecated static final String TOPIC
Deprecated.

See Also:
  - Constant Field Values

### TOPIC_ALL

static final String TOPIC_ALL

See Also:
  - Constant Field Values

### TOPIC_BINDINGCONTEXTS

static final String TOPIC_BINDINGCONTEXTS

See Also:
  - Constant Field Values

### BINDINGCONTEXTS

static final String BINDINGCONTEXTS

See Also:
  - Constant Field Values